---
include:
  - remote: https://jobs.just-ci.dev/pytest-import/python/build.yml
  - remote: https://jobs.just-ci.dev/pytest-import/python/twine.yml
  - remote: https://jobs.just-ci.dev/pytest-import/python/package-discovery.yml
